pymatgen.core package
=====================

Subpackages
-----------

.. toctree::
   :maxdepth: 7


Submodules
----------

.. toctree::
   :maxdepth: 7

   pymatgen.core.bonds
   pymatgen.core.composition
   pymatgen.core.interface
   pymatgen.core.ion
   pymatgen.core.lattice
   pymatgen.core.libxcfunc
   pymatgen.core.molecular_orbitals
   pymatgen.core.operations
   pymatgen.core.periodic_table
   pymatgen.core.sites
   pymatgen.core.spectrum
   pymatgen.core.structure
   pymatgen.core.surface
   pymatgen.core.tensors
   pymatgen.core.trajectory
   pymatgen.core.units
   pymatgen.core.xcfunc

Module contents
---------------

.. automodule:: pymatgen.core
   :members:
   :undoc-members:
   :show-inheritance:
